[001.JPG]
backuphash=36742
filters=retouch=1;
[002.JPG]
rotate=rotate(0)
backuphash=17186
filters=retouch=1;
[003.JPG]
filters=retouch=1;
backuphash=4785
rotate=rotate(0)
[017.JPG]
backuphash=65086
filters=retouch=1;
rotate=rotate(0)
[Knitting patterns book 1000 NV7183.JPG]
backuphash=57327
filters=retouch=1;
rotate=rotate(0)
[bc.JPG]
backuphash=35323
filters=retouch=1;
rotate=rotate(0)
[225.JPG]
backuphash=57739
filters=retouch=1;
rotate=rotate(1)
